#nav li ul {left:0;}
#nav li:hover ul {display:block;margin:0;padding:0;}
#nav li ul li {list-style:none;margin:0;padding:0;display:block;}

.container  {padding-left:15px;padding-right:15px;max-width:940px;width:940px;}
.footer .container {max-width:910px;width:910px;}
.container .container {width:100%;}
	
.col-lg-1 {width: 8%;}
.col-lg-2 {width: 15%;}
.col-lg-3 {width: 25%;}
.col-lg-4 {width: 30%;}
.col-lg-5 {width: 40%;}
.col-lg-6 {width: 48%;}
.col-lg-7 {width: 55%;}
.col-lg-8 {width: 60%;}
.col-lg-9 {width: 70%;}
.col-lg-10 {width: 80%;}
.col-lg-11 {width: 90%;}
.col-lg-12 {width: 100%;}

.h-panel {padding-left:15px;padding-right:15px;max-width:910px;width:910px;}
.h-panel .col-search {position:relative;}
.h-panel .search-input {width:100px;}
.h-panel .search-btn {position:absolute;right:0px;top:0px;}
.form-horizontal .form-group:before, .form-horizontal .form-group:after {content: " ";display: table;}
.form-horizontal .form-group {margin-right:0;margin-left:0;}
.form-horizontal .control-label {float: none;text-align:left;}
.form-horizontal .form-group .col-lg-10 {float:none;}
.form-horizontal .form-control .input-sm {width:900px;height:20px !important;}

.footer .f-panel {padding:0;margin:0;width:910px;}
.footer .f-panel-content {padding:0;margin:0;width:910px;}
.footer .f-panel-content .bay-radiology {width:320px;}
.footer .f-panel-content .bay-radiology-img {width:320px;max-width:320px;}
.footer .f-panel-content .ianz {width:200px;}
.footer .f-panel-content .ianz-img {width:100px;max-width:100px;}
.footer .f-panel-content .eastern-bay-radiology {width:320px;}
.footer .f-panel-content .eastern-bay-radiology-img {width:320px;max-width:320px;}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
